Skip to main content
GET
/
commerce
/
customer
/
b2baccounts
/
{accountId}
/
attributes
/
{attributeFQN}
Error
A valid request URL is required to generate request examples
{
  "attributeDefinitionId": 123,
  "auditInfo": {
    "createBy": "<string>",
    "createDate": "2023-11-07T05:31:56Z",
    "updateBy": "<string>",
    "updateDate": "2023-11-07T05:31:56Z"
  },
  "fullyQualifiedName": "<string>",
  "values": [
    "<unknown>"
  ]
}

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

accountId
integer<int32>
required

Unique identifier of the b2b account that contains the attribute to retrieve.

attributeFQN
string
required

Fully qualified name of the attribute that you want to retrieve.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

Success

attributeDefinitionId
integer<int32> | null
auditInfo
object
fullyQualifiedName
string | null
values
any[] | null